> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tax Statements

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /tax_statements
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /tax_statements:
    get:
      summary: List Tax Statements
      operationId: tax-statements-list
      parameters:
        - name: link_token
          in: query
          description: >-
            The access token of the `Link` that holds the Tax Statements to
            list, returned when creating said `Link`.
          schema:
            type: string
            default: LINK_TOKEN
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: "[{\n  \"id\": \"taxstmt_000000000\",\n  \"fiscal_year\": 2021,\n  \"document_number\": \"123456\",\n  \"period\": \"10\",\n  \"status\": \"Vigente\",\n  \"object\": \"tax_statement\",\n  \"currency\": \"CLP\",\n  \"institution_id\": \"cl_fiscal_sii\",\n  \"interval_unit\": \"monthly\",\n  \"institution_tax_statement\": {\n    \"total_payment\": 2646845,\n    \"total_debit\": 1173692,\n    \"total_credit\": 403497,\n    \"retention_fee\": 6497,\n    \"salary_tax\": 1870153,\n    \"monthly_provisional_payments\": null\n\t},\n  \"taxpayer\": {\n    \"id\": \"777777777\",\n    \"name\": \"Fintoc SpA\",\n    \"institution_tax_payer\": {\n      \"phone\": \"999999999\",\n      \"email\": \"hello@fintoc.com\",\n      \"addresses\": [\n        {\n          \"city\": \"Santiago\",\n          \"code\": \"84345463\",\n          \"type\": \"DOMICILIO\",\n          \"number\": \"2461\",\n          \"region\": \"REGION METROPOLITANA\",\n          \"street\": \"LOS CONQUISTADORES\",\n          \"commune\": \"PROVIDENCIA\",\n          \"apartment\": null\n        }\n      ],\n      \"activities\": [\n        {\n          \"iva\": false,\n          \"code\": \"0123\",\n          \"category\": \"1\",\n          \"started_at\": \"2020-04-16T04:00:00.000Z\",\n          \"description\": \"Servicios de tecnología\"\n        }\n      ],\n      \"authorized_documents\": [\n        {\n          \"code\": \"33\",\n          \"description\": \"FACTURA ELECTRONICA\",\n          \"authorized_at\": \"2021-11-30T15:57:38.584Z\",\n          \"max_documents\": 414\n        }\n      ]\n    }\n  }\n}]"
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      example: taxstmt_000000000
                    fiscal_year:
                      type: integer
                      example: 2021
                      default: 0
                    document_number:
                      type: string
                      example: '123456'
                    period:
                      type: string
                      example: '10'
                    status:
                      type: string
                      example: Vigente
                    object:
                      type: string
                      example: tax_statement
                    currency:
                      type: string
                      example: CLP
                    institution_id:
                      type: string
                      example: cl_fiscal_sii
                    interval_unit:
                      type: string
                      example: monthly
                    institution_tax_statement:
                      type: object
                      properties:
                        total_payment:
                          type: integer
                          example: 2646845
                          default: 0
                        total_debit:
                          type: integer
                          example: 1173692
                          default: 0
                        total_credit:
                          type: integer
                          example: 403497
                          default: 0
                        retention_fee:
                          type: integer
                          example: 6497
                          default: 0
                        salary_tax:
                          type: integer
                          example: 1870153
                          default: 0
                        monthly_provisional_payments: {}
                    taxpayer:
                      type: object
                      properties:
                        id:
                          type: string
                          example: '777777777'
                        name:
                          type: string
                          example: Fintoc SpA
                        institution_tax_payer:
                          type: object
                          properties:
                            phone:
                              type: string
                              example: '999999999'
                            email:
                              type: string
                              example: hello@fintoc.com
                            addresses:
                              type: array
                              items:
                                type: object
                                properties:
                                  city:
                                    type: string
                                    example: Santiago
                                  code:
                                    type: string
                                    example: '84345463'
                                  type:
                                    type: string
                                    example: DOMICILIO
                                  number:
                                    type: string
                                    example: '2461'
                                  region:
                                    type: string
                                    example: REGION METROPOLITANA
                                  street:
                                    type: string
                                    example: LOS CONQUISTADORES
                                  commune:
                                    type: string
                                    example: PROVIDENCIA
                                  apartment: {}
                            activities:
                              type: array
                              items:
                                type: object
                                properties:
                                  iva:
                                    type: boolean
                                    example: false
                                    default: true
                                  code:
                                    type: string
                                    example: '0123'
                                  category:
                                    type: string
                                    example: '1'
                                  started_at:
                                    type: string
                                    example: '2020-04-16T04:00:00.000Z'
                                  description:
                                    type: string
                                    example: Servicios de tecnología
                            authorized_documents:
                              type: array
                              items:
                                type: object
                                properties:
                                  code:
                                    type: string
                                    example: '33'
                                  description:
                                    type: string
                                    example: FACTURA ELECTRONICA
                                  authorized_at:
                                    type: string
                                    example: '2021-11-30T15:57:38.584Z'
                                  max_documents:
                                    type: integer
                                    example: 414
                                    default: 0
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false

````